@charset "utf-8";
/* CSS Document */

.accordion { width:100%; float:left; border-top:1px solid rgba(255,255,255,0.3); border-bottom:1px solid rgba(255,255,255,0.3);}
.accordion h4 { width:100%; float:left; border-top:1px solid rgba(255,255,255,0.3); cursor:pointer; padding:24px 0 24px; position:relative; z-index:9;}


.accordion h4:first-child { border-top:none;}
.faq-wrapp .faq-col1 .accordion h4:first-child { border-top:1px solid rgba(255,255,255,0.3); }
.faq-wrapp .faq-col1 .accordion > div:first-child h4 { border-top: none; }


.accordion .content { width:100%; float:left; padding:0 0 40px;}

.accordion h4:after { width:18px; height:18px; content:""; position:absolute; top:50%; transform:translateY(-50%); right:0; background:url(../images/down-black-bright-aqua-circle-arrow.svg) no-repeat center / cover; transition:all 0.25s ease-out 0s;}
.accordion h4.active:after { background:url(../images/right-black-bright-aqua-circle-arrow.svg) no-repeat center / cover;}

.fees-col2 .accordion .content { padding:7px 0 34px;}

.faqs-wrapp .accordion { text-align:left; margin:5px 0 55px;}
.faqs-wrapp .accordion .content { padding:17px 0 28px}

/*Smartphone css*/
@media screen and (max-width: 480px) {
.accordion h4 { padding:24px 23px 24px 0;}
}

@media screen and (min-width:481px) and (max-width:600px) {
.accordion h4 { padding:24px 23px 24px 0;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.accordion h4 { padding:24px 23px 24px 0;}
}

@media screen and (min-width:768px) and (max-width:900px) {

}

@media screen and (min-width:901px) and (max-width:1024px) {

}

@media screen and (min-width:1025px) and (max-width:1240px) {

}